@import '../../colors';

.calendar {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.calendar-header {
    background-color: rgba($primary, 1);
    display: flex;
    flex-direction: row;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.calendar-header-col {
    display: flex;
    color: $white;
    font-size: 25px;
    justify-content: center;
    width: 100%;
}

.calendar-row {
    display: flex;
    flex-direction: row;
}

.calendar-row-time {
    flex-wrap: wrap;
}
